count: 1
results:
- base_id: MA1018
  collection: CORE
  matrix_id: MA1018.1
  name: GATA9
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1018.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1018.1/
  version: 1
